Anuncios Google

Autoinstalador 3.80 M33-5, parche kernel 1.50 y Popsloader

PacksPCes

CF 3.80 M33, CF 3.80 M33-5, parche kernel 1.50 y popsloader

Aunque ya contamos con Despertar del Cementerio, que instala directamente CF 3.80 M33-5, sabemos que sois muchos los que actualizais el Firmware de las PSP de vuestros amigos. Gracias a Amcymonse os presentamos un instalador que incluye: actualizacion a CF 3.80 M33, update CF 3.80 M33-5, parche kernel 1.50 para PSP "normal" y popsloader v2 para 100% de compatibilidad con ISOS PSX. Mas comodo, imposible.

Pasos a seguir:

IMPRESCINDIBLE tener una PSP CF 3.52 M33-4 o superior. Si no es el caso, actualiza usando la noticia del Custom Firmware M33. Para cualquier duda con la instalacion, visita esa noticia, esto es solo una breve guia para usuarios avanzados.

  1. Ejecuta el instalador en el PC (doble click).
  2. Instala en la raiz de la PSP el Firmware 3.80 M33. Ejecuta el instalador desde el menu juegos.
  3. Instala en la raiz de la PSP el Firmware 3.80 M33-5. Ejecuta el instalador desde el menu juegos.
  4. Opcional, PSP y PSP Slim: Instala en la raiz de la PSP el popsloader (aumenta la compatibilidad con juegos PSX). Activa el plugin desde el menu recovery. Mas informacion sobre el Popsloader.
  5. SOLO PSP "normal" (no Slim): Instala en la raiz de la PSP el parche kernel 1.50. Ejecuta el instalador desde el menu juegos. Esto aumenta la compatibilidad con Homebrew (emuladores, juegos...). Repetimos, no compatible con PSP Slim.

Descarga Pack Custom Firmware 3.80 M33 y Extras (Solo usuarios registrados)

Nota: archivo grande de unos 40Mb. Podeis usar un gestor de descargas para reanudar si se os corta la conexion.

 

 

4.3125
Tu voto: Ninguno Votos totales: 4.3 (96 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

esto es fantastico "psp la

esto es fantastico

"psp la mejort consola portatil"

No puedo bajar la actualización.

Hola:

   He actualizado a 5.51 la psp de una pagina de sony y ya no me deja jugar a los juegos, estoy intentando bajar a 3.80 pero al intentar ejecutarlo me dice que es inferior a la actulalizacion que tengo y no me deja.

 

Que puedo hacer?,

 

 

Gracias

 

posible solucion

hola si has actualizado a la 5.51 lo ke tienes ke hacer es piratearla de nuevo.

primero tienes que hacer tu MS magica y luego la Battery pandora eso es bastante facil

y lo unico ke tienes ke hacer es asegurarte de bajarte el eboot 3.80m33 que es muy bueno( para mi)

como ja has comprobado si intentas bajar tu psp con el fireware que tienes el (5.51) no te va ha dejar a que bajes a versiones inferiores solo a ke subas.

si tienes dudas de como hacer una MS magica o la Battery pandora contactas conmigo y te lo explico aunque pienso que es un poco facil.

suerte!!!!

ayuda

ola la version  de mi psp es 5.51 en una slim pro no m lee los juegos piratas y kiero algo k aga k mi psp pase a un 3.80 m33-5 como lo ago

o si ay alguna forma de acer que funcionen los juegos por el menu ese o x kualkier otra cosa k m lo comunikeis y k m pongais la pagina

por favor

gracias

Imagen de piojo.uchiha

AYUDA

HOLA LA VERSION DE MI PSP ES 4.01 Y LA QUIERO REGRESAR PERO NOME LO PERMITE ME SALE QUE LA VERSION DEMI PSP ES MAYOR AYUDA
 

EDITADO: Este post incumple las de normas de psp.scenebeta, por favor, revise las normas de la comunidad. Gracias. -Viciuz-


GUSTAVO

ayuda

buenas,

mi version es la 5.00 m33-4 tngo el parche kernel. pro al ponerle el popsloader, eso de entrar en el menu manteniendo pulsado R  al encender la psp, eto no me sale. a mi psp le da = si la enciendo normal o con R pulsado, hace exactamente lo mismo. ademas de k ni sikiera me reconoce los juegos de PSX. no es k me dé error, es k es cmo si no existieran. porfavor AYUDA!!! tngo el ff9 descargado y no pedo jugar!!

gracias

Imagen de CRUZ1424

ayuda

como se instala k no puedo conmi psp phat :S

gracias maquinas

gracias maquinas

Duda

Hola, quisiera preguntarles cual me conviene mas, el 3.71 m33 que tengo actualmente o este? cuales serian las ventajas de actualizar mi psp.

saludos y gracias

Imagen de arima_kun

pues

pasa por aqui y lee por tu propia cuenta las mejoras de cada cfw

custom-firmware-m33

Solo una duda

quisiera saber si tengo la version 3.90 M33-3 y quiero volver a la versio 3.80 M33-5 ya q segun dicen es la mas compatible con el ir-shell, si se puede con este programa avisenme por favor o como puedo hacer q funcione el ir-shell en la version q tengo porq me marca un error (imposible iniciar el juego), gracias por el aporte espero su respuesta

Imagen de arima_kun

utilisa

despertar del cementerio v4

yo uso este me gusta mas lee el tuto

No carga mis savedatas

trengo un problema con la version 3.80 m33-5 ya que despues de actualizar mi PSP ya no quiso reconocer mis savedatas y lo que mas dolio es que carga la gran mayoria pero en algunos como god of war, 7wonders, wwe 08 y los simpson entre otros me dice que la data es corrupta o que esta dañada cosa que si lo pruebo en otra psp no me genera este error. que puedo hacer para que me reconozca mi savedatas? si alguien me puede ayudar le estare muy agradecido ya que a varios amigos mios les paso lo mismo y es dificil  tener que comenzar de nuevo los juegos y mas cuando ya invertiste gran parte de tu tiempo en ello. espero me ayuden gracias 

otra vez yo

me equivoque de error el error que sale es "imposible iniciar el juego 8001002" todo lo demas se ha instalado sin ningun problema, pero el dichoso menu de los pops, cuando presiono R no me aparece, agradeceria su pronta respuesta por que esto es muy frustranteYell.


6h4w

no sirve popsloader

he instalado el popsloader y el parche 1.50, los he activado, pero a la hora de correr los juegos de psx me sale esa cosa del error 8000014, que estoy haciendo mal?

 


6h4w

Pusiste el juego de psx en

Pusiste el juego de psx en GAME? poque si lo pones en GAME150 marca error

espero que te haya ayudado

Lo mejor !!!!!

Quien agredecer ha esta pagina y a toda le gente que se invucro con este autoinstalador ya que me rompia la cabeza por hacer correr emuladores en la PSP 3.80 y con este autoinstalador y el kernel corre al 100%

 saludos a todos!!!!Cool

con este programa

se puede actualizar un firmware oficial de sony por ejemplo 3.80

a 3.80M33

Graciias

Imagen de YesteR

No, esto unicamente te

No, esto unicamente te actualiza la version de 3.71 M33 (ya CustomFirmware) a 3.80 M33 (a otro CustomFirmware).

Para pasarla de Oficial a 'Modificada' debes usar Despertar del Cementerio. Visita la zona downgrades.

Un saludo ^^! 


PSP Actual: 3.80m33 Update 5
Plugins: Custom Firmware Extender2.2 + PSP Hud + Hold
Modding: My Vista Themev4 + FastMSmodx.prx

 

SE PUEDE USAR EL INTERNET

SE PUEDE USAR EL INTERNET CON ESTA ACTUALIZACION ??

EDITADO: El uso abusivo de mayúsculas no está permitido. Por favor, revise las normas de la comunidad. Gracias || F Metal Alchemist
Imagen de YesteR

Por supuesto

que SI, el CF tiene lo mismo que un FW Original, pero con carga de backups e eboots.

Un saludo ^^! 

ayuda

quiero saver si tengo instalado ell kernel hace mucho hice eso con otro programaparecido pero quiero como me puedo dar cuenta s it engo kernel 1.5 ya que  he querido correr aplicaciones qeu dicen necesitan kernel 1.5 y no me corre  entre ellas xandus mm si xandus creo mm psp vista y con ellas he tenido problemas  nomas no corre me aparece error me serviria mucho de ayuda si pudieran decirme  como darme cuenta lo de el kernel y como se  usaen caso de ser una aplicacion tmb que lo dudo

Imagen de _-Viciuz-_

instala

de nuevo el kernel y ejecuta una aplicacion, solo asi te daras cuenta

suerte 

Imagen de Chícharo

¿Es Seguro?

Tengo 3.71 M33-2 y he escuchado que si toco la flash puedo sufrir un brick facilmente que me recomiendan que haga?

Imagen de YesteR

Asi es..

Si tocas la flash, puedes tener riesgo de BRICK, pero... para actualizar un CF tocas la flash durante 3 segundos y son muy pocos archivos por lo que.. no suele ocasionar nada.

Actualizate sin miedo =)

Un saludo ^^! 


PSP Actual: 3.80m33 Update 5
Plugins: Custom Firmware Extender2.2 + PSP Hud + Hold
Modding: My Vista Themev4 + FastMSmodx.prx

 

Gracias por el

Gracias por el aporte.

Queria saber un par de cosas, ¿es necesario la bateria al 100%?¿Tiempo estimado para la actualizacion?¿Algun problema con el cable miniusb+alimentador, hay que desconectar el cable del PC para correr el programa el la PSP?

Sacame de dudas pronto que me gustaria cargarme FF9 :D

Imagen de arima_kun

pues

la pila al 100 no es necesario es recomendable

el tiempo estimado para la actualizacion depende mucho de tu ms si es original sin problemas de lectura y escritura tarda como 5 minutos o menos

no hay ningun problema en tener conectados el usb y al cable ac al mismo tiempo

tampoco es necesario desconectar el cable usb al usar esta aplicacion

espero averte ayudado y suerte con el ff9 


Te gusta el DjMax visita mi canal en youtube

No respondo dudas por mensaje privado,  usa los foros. &

Porfavor a yudenme

com pre  2  psp slim sin querer lo actualize a 3.90     y quise pasarlo a 3.90m33 pero no se puede   y lolleve a una plaza y me lo activaron a 3.90m33o inlaron pero me cobraron muy caro     como le puedo hacer para el otro psp que esta en 3.90    please ayu denme  soy de mexico

Imagen de _-Viciuz-_

seccion downgraders

despertar del cementerio

suerte

Excelente!!

muy buen tutorial y el instalador me ha funcionado de maravilla

pase de 3.71 M33-2 a 3.80 M33-5 sin complicaciones

Problema con plugin...

hola a todos!!

en primer lugar decir que estoy encantado con esta pagina web ya ke me a exo aprender muxo sobre la psp.

he actualizado a 3.80- m33 5 he instalado el kernel 1.5 y el pops. antes tenia la 3.71-2 y abia un plugin muy bueno el music prx pa escuxar musica en juegos y en el xmb pero con la 3.80 m33 5 no me sale el plugin en el menu de recovery alguien me puede ayudar??sabeis si es compatible ese plugin com el 3.80 m33 5??

muchas gracias. 


ROKOLLLLLLLLLL!!

Imagen de YesteR

El plugin que dices es el

El plugin que dices es el MP3 Module PRX y no, no es compatible con 3.80, unicamente con 3.71... Es una pena.

Si quieres escuchar musica por todo el XMB usa IrShell.

Un saludo! 


PSP Actual: 3.80m33 Update 5
Plugins: Custom Firmware Extender2.2 + PSP Hud + Hold
Modding: My Vista Themev4 + FastMSmodx.prx

 

gracias

gracias la neta son de la pasada... se cuidan informare como me va con el 3.80

 

actualizacion a CF 3.80 M33-5 desde 3.71 M33-2

hola chavales como estan a cualquiera que porfavor me responda esta dudita...

si actualizo a este firmware osea el 3.80 m33-5 desde el que tengo( el 3.71) que va a cambiar? se pueden colocar las isos y cso donde antes(EN LA CARPETA ISO CLARO), correra tambien con umd originales, la radio que? la navegacion en internet cambiara? diganme chavos para poder actualizar con seguridad siiii?

saludos desde Pereira. Colombia. 


Imagen de YesteR

No te va a cambiar nada, es

No te va a cambiar nada, es mas, se te van a agregar las opciones de RADIO POR INTERNET en el menu de Red.

Las fotos, musica e ISOS/CSOs los seguiras metiendo en la misma carpeta ^^!

SI ademas dispones de Microfono para PSP y tu negrita es SLIM, actualizate a la 3.90 ya que viene con Skype y Go!messenger.

Un saludo! 


PSP Actual: 3.80m33 Update 5
Plugins: Custom Firmware Extender2.2 + PSP Hud + Hold
Modding: My Vista Themev4 + FastMSmodx.prx

 

si, las ISOS y CSOs iran

si, las ISOS y CSOs iran donde siempre, los UMDs originales tambien, es lo mismo que 3.71 pero con algunas novedades como la agregación de Radio por Internet

Imagen de snoop dogg

hola

hola a todo el mundo, tengo una psp "FAT" con la 3.90 original de SONY y me pregunto si me funcionaria esto???   y si me funciona cual seria mejor el 3.71 o el 3.81.

primero tienes que hacer

primero tienes que hacer Despertar Cementerio para poder instalar un C.F. en tu PSP 

Imagen de HiSaKa

hi

hola ô.o bueno yo soi nueva en estas cosas del psp y kise meterle el
3.80 m33-3 a mi psp ya ke lo tengo en 3.03 OE .. pero al seleccionarlo
la pantalla se pone negra y aparese unas letras ke dicen ke esa version
es para 3.52 m33-3 o mas alta luego el psp se reinicia ñ.ñU

es que primero tienes que

es que primero tienes que instalar 3.52 M33, luego meterle el update 4, y ya por último podrás instalar 3.80 M33 con su Update 5 ;)

Imagen de HiSaKa

nOn

muchisisisisimas gracias mi psp ia esta bien n_______________________________n

Problemaaa :(

Yo tenia la version 3.71 m33-4 i actualize a la 3.80 m33, hasta ahi todo bien, lo malo viene ahora... resulta que intento actualizar a 3.80 m33-5 y no puedo ya que la versión 3.80 reconoce ningun juego en la carpeta ISO ni los eboot ni la carpeta UPDATE ni nada... que hago?

La actualizacion la hice con este instalador y he seguido todos los pasos al pie de la letra...

Agradeceria mucho una ayudita... espero contestación, gracias

Imagen de arima_kun

formatea tu stick

formatea tu stick desde la psp y te va a crear las carpetas necesarias luego mete el update (descargalo mejor en la noticia launchers m33) y lo ejecutas en el menu de juegos


Te gusta el DjMax visita mi canal en youtube

No respondo dudas por mensaje privado,  usa los foros. &

:O

Vaya realmente útil! Muchas gracias ya puedo tener la funcionalidad de mi psp otra  vez al 100%! Y lo mejor de todo es que la respuesta ha sido muy rapid... Muchas gracias ^^

Imagen de felitkd

se me gasta mas la bateria

Pues yo le instale esta version 3.80 y funciona bien, pero desde ke la instale mi psp slim no me carga por el puerto usb y la bateria se me gasta mas rapido. Sera qeue hice algo mal??


Say bonecrusher, please dont crush my bones...

Imagen de _-Viciuz-_

lo mas seguro...

intenta instalar de nuevo el CFW

Imagen de HERMANN

De 3.71M33-4 a 3.80M33

Hola tengo el CF 3.71M33-4, que aplicacion descargo para pasarlo directo a 3.80M33?? sin volver a usar el despertar del cementerio??

Imagen de CkFra

Tienes

varias, pero justo en esta noticia tienes un instalador para actualizarla completa.

Si no te convence esto, pasate por portada, noticia: Custom Firmware M33

Saludos

puedo instalarlo si tengo el 3.9

hola tuve la mala idea de instalar el 3.9 que lanso la sony , me compre la PSP HACE UNA SEMANA soy de chile apesar que la compre nueva en una tienda es el modelo PSP-1001 por lo que e leido parece es antiguo... y quiero desbloquearla y por ignorancia le puce esa actualizacion que no me deja jugar juegos desde la memory... nesecito ayudaaaaaaaaaaaa gracias

Imagen de CkFra

Esto

no te sirve.

Pasate por la sección downgraders, notica Despertar del Cementerio.

Saludos

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.